Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF77
1 files changed, 38 insertions, 39 deletions
diff --git a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
index bf25152dfac..8dd4866f7e3 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
@@ -1,39 +1,38 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.search.ui.actions,
- org.eclipse.papyrus.uml.search.ui.providers,
- org.eclipse.papyrus.uml.search.ui.query,
- org.eclipse.papyrus.uml.search.ui.results,
- org.eclipse.papyrus.uml.search.ui.validator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.search;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.core.resources;bundle-version="3.8.1",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
- org.eclipse.papyrus.views.search;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.uml2.uml;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.jface,
- org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
- org.eclipse.ocl.pivot.uml;bundle-version="1.0.0",
- org.eclipse.ocl.examples.xtext.console;bundle-version="4.0.0",
- org.eclipse.ltk.ui.refactoring;bundle-version="3.7.100",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
-Bundle-Vendor: %vendorName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.search.ui.actions,
+ org.eclipse.papyrus.uml.search.ui.providers,
+ org.eclipse.papyrus.uml.search.ui.query,
+ org.eclipse.papyrus.uml.search.ui.results,
+ org.eclipse.papyrus.uml.search.ui.validator
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.search;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.core.resources;bundle-version="3.8.1",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.views.search;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.2.0",
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.ui.ide;bundle-version="3.8.100",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.100",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.jface,
+ org.eclipse.emf.transaction,
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
+ org.eclipse.ocl.pivot.uml;bundle-version="1.0.0",
+ org.eclipse.ocl.examples.xtext.console;bundle-version="4.0.0",
+ org.eclipse.ltk.ui.refactoring;bundle-version="3.7.100",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0"
+Bundle-Vendor: %vendorName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top